﻿/* ===================== 样式重置 ===================== */
html {overflow-y:scroll;overflow-x:visible;}
body {margin:0;color:#6c6c6c;font:12px/21px "宋体";background:#fff;}
ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, input {margin:0;padding:0;}
img, fieldset {border:none;}
li{list-style:none;}
select,input,img{vertical-align:middle;}
select, input, textarea{font-size:12px;}
a{color:#010101;text-decoration:none;}
a:hover{color:#4c7d08;text-decoration:underline;}
div,ul,dl {zoom:1;}
div:after,ul:after,dl:after{ content:".";display:block;clear:both;height:0;visibility:hidden;}
.fRed {color:#fde7c8;font-weight:normal;font-family:Tahoma;}
.fRed strong {font:24px/24px Tahoma !important;color:#fde7c8 !important;}
.fBlack{color:#000;}
.f14{font-size:14px;}
.fOrange,a.fOrange:hover{color:#fde7c8;}
.fGray { color:#d0d0d0 !important; }
.noPic{background:#010101 url(http://www.qiyipic.com/common/images/noPic.gif) center center no-repeat;} /* 缺图样式 */
/* ===================== 板块定义 ===================== */
.nav{width:970px;margin:0 auto;}
/* 标准二级导航 */
.navLogo{float:left;}
.navLogo img{float:left;}
.navBg{background:;}
.navList{float:left;font:12px/26px "宋体";padding-left:20px;color:#dedede;}
/* 头部搜索 */
.navSearch{float:right;padding:1px 4px 0 0;position:relative;z-index:3;}
.navFormList{position:absolute;width:300px;background:#fff;border:1px solid #808080;right:0;top:23px;line-height:23px;font-size:14px;}
.navFormList a,.navFormList a:hover{display:block;padding:0 5px;zoom:1;background:#fff;color:#000;text-decoration:none;}
.navFormList a.a1,.navFormList a.a1:hover{background:#e7e7e7;}
.inputText{background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat 0 100%;border:none;height:14px;width:230px;padding:3px 4px;}
.inputbtn {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -800px 100%;border:none; height:21px; width:60px; cursor:pointer; }
.inputbtn_ {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -900px 100%;}
.navLinks{float:right;line-height:26px;padding-right:12px;position:relative;z-index:2;}
.navLinks a.a1,.navLinks a.a2{display:inline-block; padding-right:15px; width:101px;text-align:center;position:relative;z-index:3;vertical-align:middle;}
.navLinks a.a1{background:url(http://www.qiyipic.com/common/qiyi_images/iconBg2.png) right -33px no-repeat; }
.navLinks a.a2,.navLinks a.a2:hover{background:url(http://www.qiyipic.com/common/qiyi_images/topbg.png) 0 1px no-repeat;height:26px;color:#000;line-height:26px;text-decoration:none;}
/* 主内容 */
.wrap2{font-family:"Microsoft Yahei","微软雅黑","宋体",Tahoma,Arial,Helvetica,STHeiti;background:url(http://www.qiyipic.com/child/fix/zmj20140528bg_02.jpg) repeat-y center top;}
.wrap2 img{ vertical-align:top;}
/* 标准尾 */
.footer{line-height:20px;text-align:center;padding:30px 0;background:url("http://www.qiyipic.com/common/images/footerBg.png") no-repeat center top #fff;clear:both;color:#6B6B6B;}
.fGray{color:#D0D0D0 !important;}
.footer,.footer a{color:#6B6B6B; }
.footer a:hover{color:#82A90D; }
.fEn{font-family:Arial;}
/*outer*/
.outer{width:100%;background:url(http://www.qiyipic.com/child/fix/zmj20140528222_07.png) no-repeat center bottom;}
.outer img {display:block;}
.inner{background:url(http://www.qiyipic.com/child/fix/zmj20140528_03.jpg) no-repeat center top;}
/*header*/
.header{}
.header02{}
/*content*/
.content{width:980px;margin:0 auto;}
.blank200{width:100%;height:200px;}

.conBox{width:100%;box-shadow:1px 5px 5px #666;background:#fff;}
.fouceBox{clear:both;}
.fouceTitle{width:100%;height:48px;display:block;background:url(http://www.qiyipic.com/child/fix/zmj20140528_06.jpg) no-repeat;position:relative;margin-top:-1px;box-shadow:0px 3px 6px #dcd9d9;}
.fouceTitle a{width:100px;height:48px;line-height:48px;display:block;color:#000;position:absolute;right:0px;top:0px;text-align:center;font-size:14px;}

.fouceVedio{width:728px;height:447px;float:left;margin:22px 20px 23px 20px;}

.fouceList{width:197px;float:left;padding-top:32px;}
.fouceList ul li{width:197px;height:150px;clear:both;display:block;}
.fouceList ul li a{width:100%;color:#000;font-size:14px;line-height:30px;text-align:center;display:block;}
.fouceList ul li a img{width:197px;height:111px;}

.moban{width:100%;clear:both;position:relative;overflow:hidden;}
.moban h1{width:100%;height:48px;display:block;position:relative;box-shadow:0px 3px 6px #dcd9d9;}

.foucsBig{width:728px;height:460px;margin:23px 38px 34px 20px;float:left;position:relative;overflow:hidden;}
.foucsBig ul li{width:728px;height:460px;display:block;position:absolute;left:0px;top:0px;
-moz-transform:scale(1.2);
-webkit-transform:scale(1.2);
-mo-transform:scale(1.2);
transform:scale(1.2);
opacity:0;filter:alpha(opacity:0);

-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.foucsBig ul .sideIn{
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	-mo-transform:scale(1);
	transform:scale(1);
	opacity:1;filter:alpha(opacity:1);
	-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.foucsBig ul li img{width:728px;height:460px;}
.clearFix{clear:both;}
.foucsRight{width:163px;height:460px;float:left;position:relative;margin-top:23px;}
.arrowLeft{width:30px;height:20px;display:block;background:url(http://www.qiyipic.com/child/fix/zmj20140528_27.jpg) no-repeat;position:absolute;left:67px;top:0px;cursor:pointer;}
.arrowRight{width:30px;height:20px;display:block;background:url(http://www.qiyipic.com/child/fix/zmj20140528_41.jpg) no-repeat;position:absolute;left:67px;bottom:0px;cursor:pointer;}
.foucsOver{width:161px;height:378px;position:absolute;left:0px;top:36px;overflow:hidden;}
.foucsOver ul{position:absolute;left:0px;top:0px;}
.foucsOver ul li{width:161px;height:87px;margin-bottom:10px;cursor:pointer;opacity:0.6;filter:alpha(opacity:60);
	
}
.foucsOver ul li img{width:161px;height:87px;}

.renwuList{padding:43px 0px 49px 52px;}
.renwuList ul li{width:205px;height:223px;float:left;margin:0px 20px 20px 0px;position:relative;cursor:pointer;overflow:hidden;}
.renwuList ul li img{width:205px;height:223px;display:block;position:absolute;left:0px;top:0px;z-index:1;}
.renwuList ul li b{width:205px;height:223px;display:block;position:absolute;left:0px;top:0px;z-index:2;
-moz-transform:translateX(0);
-webkit-transform:translateX(0);
-mo-transform:translateX(0);
transform:translateX(0);
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.renwuList ul .renSide b{
-moz-transform:translateX(410px);
-webkit-transform:translateX(410px);
-mo-transform:translateX(410px);
transform:translateX(410px);
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.rendetal{width:429px;height:464px;position:absolute;left:-430px;top:90px;z-index:8;}
.rendetal ul li{width:429px;height:464px;display:block;position:absolute;left:0px;top:0px;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;


}
.rendetal ul li img{width:429px;height:464px;display:block;}

.rendetal ul .showImg{
left:707px;


-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;

}

.bottomlink{width:100%;height:72px;background:url(http://www.qiyipic.com/child/fix/zmj20140528_70.jpg) no-repeat;}
.bottomlink a{width:50%;float:left;display:block;height:72px;text-indent:-9999px;}
/*section*/
















































































































